import fs from 'fs';

function getValDefine() {
    let tmpRst = null;
    let data = fs.readFileSync(__dirname.slice(0, __dirname.length - 30) + '/public/web/rpt_value_define.js', 'utf8', 'r');
    eval(data + ' ; tmpRst = JV;');
    return tmpRst;
};

const VAL_DEF = getValDefine();

//export default VAL_DEF;
//export {VAL_DEF as default};
module.exports = VAL_DEF;
